Subject: Re: 1/72 F-14A Breaking the barrier
From: "Steve Bamford ARC" <[email-masked]>
To: "TAN, QUEE CHEW \(IPG Consumer Support\)" <[email-masked]>
Date: Sun, 14 Nov 2004 17:11:26 -0800

Message
Hi QC,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: TAN, QUEE CHEW (IPG Consumer Support) 
  To: [email-masked] 
  Sent: Wednesday, September 22, 2004 12:35 AM
  Subject: FW: 1/72 F-14A Breaking the barrier

  1/72 F-14A "Breaking the Barrier" 

  by QC Tan
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I decided to take a break from building multi models diorama for a change.... I stumbled into a video of this interesting esoteric subject (http://www.galleryoffluidmechanics.com/conden/mpegf14.htm )  and decided to build one for the fun of it  :-)....I guess you can also titled this as ' F-14 attaining Prandtl-Glauert singularity '.  This kit as the basic Academy 1/72 F-14 build OOB

  I humbly submit this for your viewing pleasure and feedback,... I'm sure a lot of you can do a much much better job making it more realistic and can spark another debate....:-)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Ok, here's the key points:

  1. Water is make from a piece of  crumpled aluminum foil that was straighten out, primed and air-brushed

  2. Acrylic tube to simulate the jet exhaust

  3. Brass tubes to support the entire aircraft (see pic below)

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I case you like to know the stages in construction...Here's a few pictures.

  Enjoy

  QC

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2004 by QC Tan